## rust-swc-core 22.2.1~ds

=== debian/changelog ===
rust-swc-core (22.2.1~ds-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * fix Vcs-* fields, thanks to Jérémy Lal
  * install tailored upstream changelog
    with binary package librust-swc-core-dev
  * bump project versions in virtual packages and autopkgtests
  * unfuzz patches

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 11 Apr 2025 09:04:35 +0200

rust-swc-core (22.1.0~ds-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * unfuzz patches
  * bump project versions in virtual packages and autopkgtests
  * avoid autopkgtest swc_core:@ swc_malloc:* on riscv64

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 10 Apr 2025 21:32:30 +0200

rust-swc-core (21.0.1~ds-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * bump project versions in virtual packages and autopkgtests
  * update and unfuzz patches
  * stop provide or autopkgtest
    hstr features atom-size-128 atom-size-64 rkyv
  * update detection if source is patched

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 07 Apr 2025 20:51:11 +0200

rust-swc-core (20.0.0~ds-2) unstable; urgency=medium

  * have librust-swc-allocator-dev depend on package
    for crate swc_common;
    have rust-swc-core-dev depend on packages
    for crates swc_common swc_malloc
  * skip autopkgtests for upstream-impossible feature combinations;
    fix autopkgtest-dependencies

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 06 Apr 2025 11:58:20 +0200

rust-swc-core (20.0.0~ds-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * update and unfuzz patches
  * bump project versions in virtual packages
  * provide embedded crate swc_transform_common
  * provide swc_common feature concurrent (not ahash);
    stop provide swc_core features common-ahash common-tty testing
  * add autopkgtests
  * add metadata about upstream project
  * update git-buildpackage config: simplify usage comments
  * update watch file:
    + mangle upstream version
    + improve filename mangling
    + use Github API
  * avoid providing swc_html_visit feature path, currently broken

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 05 Apr 2025 23:44:14 +0200

rust-swc-core (16.10.0~ds-2) experimental; urgency=medium

  * stop depend on spearately packaged crate hstr

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 05 Apr 2025 11:30:34 +0200

rust-swc-core (16.10.0~ds-1) experimental; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * fix use package section rust (not javascript)
  * update and unfuzz patches
  * bump project versions in virtual packages;
    (build-)depend on packages
    for crates allocator-api2 hashbrown;
    relax (build-)dependencies for crate bumpalo
  * declare compliance with Debian Policy 4.7.2

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 25 Mar 2025 22:58:24 +0100

rust-swc-core (13.2.0~ds-1) experimental; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * exclude more convenience code copies
    when repackaging upstream source
  * update and unfuzz patches
  * bump project versions in virtual packages
  * bump (build-)dependency for crate rustc-hash
  * add patch 2001_shrink-to-fit
    to avoid not-in-Debian crate shrink-to-fit
  * update copyright info: drop unused license sections

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 09 Feb 2025 16:48:30 +0100

rust-swc-core (11.0.1~ds-1) experimental; urgency=low

  * initial Release;
    (see bug#991761)

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 09 Feb 2025 14:56:01 +0100
