## rust-swc-core 35.0.0~ds

=== debian/changelog ===
rust-swc-core (35.0.0~ds-3) unstable; urgency=medium

  * update DEP-3 patch headers
  * drop patch 2001_allocator-api2 2001_new_debug_unreachable,
    obsoleted by Debian packaging changes
  * extend patch 1001
    to accept newer minor version of crate compact_str;
    bump build-dependency for crate compact_str;

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 10 Oct 2025 08:19:40 +0200

rust-swc-core (35.0.0~ds-2) unstable; urgency=medium

  * no-changes source-only upload to enable testing migration

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 10 Aug 2025 10:38:31 +0200

rust-swc-core (35.0.0~ds-1) experimental; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * update and unfuzz patches
  * bump project versions in virtual packages and autopkgtests
  * stop (build-)depend on crates cfg-if phf ptr-meta;
    stop build- or autopkgtest-depend on crate rayon;
    have librust-swc-allocator-dev
    stop depend on crates rancor rkyv serde triomphe;
    have librust-swc-transform-common-dev (in librust-swc-allocator-dev)
    stop depend on once_cell serde_json;
    have librust-swc-atoms-dev
    stop depend on crate rustc-hash

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 08 Aug 2025 14:03:36 +0200
