=== debian/control ===
--- 
+++ 
@@ -18,8 +18,7 @@
  librust-bumpalo-3+allocator-api2-dev,
  librust-bumpalo-3+default-dev,
  librust-bytecheck-0.8+default-dev,
- librust-cfg-if-1+default-dev,
- librust-compact-str-0.8+default-dev,
+ librust-compact-str-0.9+default-dev,
  librust-either-1+default-dev,
  librust-hashbrown-0.14+allocator-api2-dev,
  librust-hashbrown-0.14+default-dev,
@@ -31,13 +30,10 @@
  librust-num-cpus-1+default-dev,
  librust-once-cell-1+default-dev,
  librust-parking-lot-0.12+default-dev,
- librust-phf-0.11+default-dev,
  librust-proc-macro2-1+default-dev,
- librust-ptr-meta-0.3+default-dev,
  librust-quote-1+default-dev,
  librust-rancor-0.1+default-dev,
  librust-rand-0.8+default-dev,
- librust-rayon-1+default-dev,
  librust-rkyv-0.8+default-dev,
  librust-rustc-hash-2+default-dev,
  librust-scoped-tls-1+default-dev,
@@ -93,7 +89,7 @@
  librust-better-scoped-tls-1+default-dev (= ${binary:Version}),
  librust-better-scoped-tls-1-dev (= ${binary:Version}),
  librust-better-scoped-tls-1.0-dev (= ${binary:Version}),
- librust-better-scoped-tls-1.0.0-dev (= ${binary:Version}),
+ librust-better-scoped-tls-1.0.1-dev (= ${binary:Version}),
 Description: scoped-tls with good error message - Rust source code
  better_scoped_tls is an opinionated version of scoped-tls.
  .
@@ -112,21 +108,20 @@
  librust-hashbrown-0.14+default-dev,
  librust-new-debug-unreachable-1+default-dev,
  librust-once-cell-1+default-dev,
- librust-phf-0.11+default-dev,
  librust-rkyv-0.8+default-dev,
  librust-rustc-hash-2+default-dev,
  librust-serde-1+default-dev,
  librust-triomphe-0.1+default-dev,
  ${misc:Depends},
 Provides:
-# librust-hstr-1+atom-size-128-dev (= ${binary:Version}),
-# librust-hstr-1+atom-size-64-dev (= ${binary:Version}),
- librust-hstr-1+default-dev (= ${binary:Version}),
-# librust-hstr-1+rkyv-dev (= ${binary:Version}),
- librust-hstr-1+serde-dev (= ${binary:Version}),
- librust-hstr-1-dev (= ${binary:Version}),
- librust-hstr-1.0-dev (= ${binary:Version}),
- librust-hstr-1.0.0-dev (= ${binary:Version}),
+# librust-hstr-2+atom-size-128-dev (= ${binary:Version}),
+# librust-hstr-2+atom-size-64-dev (= ${binary:Version}),
+ librust-hstr-2+default-dev (= ${binary:Version}),
+# librust-hstr-2+rkyv-dev (= ${binary:Version}),
+ librust-hstr-2+serde-dev (= ${binary:Version}),
+ librust-hstr-2-dev (= ${binary:Version}),
+ librust-hstr-2.0-dev (= ${binary:Version}),
+ librust-hstr-2.0.1-dev (= ${binary:Version}),
 Description: string type optimized for hash operations - Rust source code
  hstr is a string type which is optimized for hash operations.
  An immutable string
@@ -145,15 +140,8 @@
  librust-bumpalo-3+default-dev,
  librust-hashbrown-0.14+allocator-api2-dev,
  librust-hashbrown-0.14+default-dev,
- librust-once-cell-1+default-dev,
- librust-ptr-meta-0.3+default-dev,
- librust-rancor-0.1+default-dev,
- librust-rkyv-0.8+default-dev,
- librust-rustc-hash-2+default-dev,
- librust-serde-1+default-dev,
- librust-serde-json-1+default-dev,
+ librust-rustc-hash-2+default-dev,
  librust-swc-common-dev (= ${rust:Version:librust-swc-common-dev}),
- librust-triomphe-0.1+default-dev,
  ${misc:Depends},
 Provides:
  librust-swc-allocator-4+default-dev (= ${binary:Version}),
@@ -163,12 +151,12 @@
  librust-swc-allocator-4+skip-warning-dev (= ${binary:Version}),
  librust-swc-allocator-4-dev (= ${binary:Version}),
  librust-swc-allocator-4.0-dev (= ${binary:Version}),
- librust-swc-allocator-4.0.0-dev (= ${binary:Version}),
- librust-swc-transform-common-2+default-dev (= ${rust:Version:librust-swc-transform-common-dev}),
- librust-swc-transform-common-2+plugin-mode-dev (= ${rust:Version:librust-swc-transform-common-dev}),
- librust-swc-transform-common-2-dev (= ${rust:Version:librust-swc-transform-common-dev}),
- librust-swc-transform-common-2.0-dev (= ${rust:Version:librust-swc-transform-common-dev}),
- librust-swc-transform-common-2.0.0-dev (= ${rust:Version:librust-swc-transform-common-dev}),
+ librust-swc-allocator-4.0.1-dev (= ${binary:Version}),
+ librust-swc-transform-common-8+default-dev (= ${rust:Version:librust-swc-transform-common-dev}),
+ librust-swc-transform-common-8+plugin-mode-dev (= ${rust:Version:librust-swc-transform-common-dev}),
+ librust-swc-transform-common-8-dev (= ${rust:Version:librust-swc-transform-common-dev}),
+ librust-swc-transform-common-8.0-dev (= ${rust:Version:librust-swc-transform-common-dev}),
+ librust-swc-transform-common-8.0.0-dev (= ${rust:Version:librust-swc-transform-common-dev}),
  librust-swc-transform-common-dev (= ${rust:Version:librust-swc-transform-common-dev}),
 Description: thin swc wrapper for bumpalo - Rust source code
  ${source:Extended-Description}
@@ -185,15 +173,14 @@
  librust-hstr-dev (= ${rust:Version:librust-hstr-dev}),
  librust-once-cell-1+default-dev,
  librust-rkyv-0.8+default-dev,
- librust-rustc-hash-2+default-dev,
- librust-serde-1+default-dev,
- ${misc:Depends},
-Provides:
- librust-swc-atoms-5+default-dev (= ${binary:Version}),
- librust-swc-atoms-5+rkyv-impl-dev (= ${binary:Version}),
- librust-swc-atoms-5-dev (= ${binary:Version}),
- librust-swc-atoms-5.0-dev (= ${binary:Version}),
- librust-swc-atoms-5.0.0-dev (= ${binary:Version}),
+ librust-serde-1+default-dev,
+ ${misc:Depends},
+Provides:
+ librust-swc-atoms-7+default-dev (= ${binary:Version}),
+ librust-swc-atoms-7+rkyv-impl-dev (= ${binary:Version}),
+ librust-swc-atoms-7-dev (= ${binary:Version}),
+ librust-swc-atoms-7.0-dev (= ${binary:Version}),
+ librust-swc-atoms-7.0.0-dev (= ${binary:Version}),
 Description: atoms for the swc project - Rust source code
  ${source:Extended-Description}
  .
@@ -211,7 +198,6 @@
  librust-ast-node-dev (= ${rust:Version:librust-ast-node-dev}),
  librust-better-scoped-tls-dev (= ${rust:Version:librust-better-scoped-tls-dev}),
  librust-bytecheck-0.8+default-dev,
- librust-cfg-if-1+default-dev,
  librust-either-1+default-dev,
  librust-from-variant-dev (= ${rust:Version:librust-from-variant-dev}),
  librust-new-debug-unreachable-1+default-dev,
@@ -224,7 +210,6 @@
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
  librust-siphasher-1+default-dev,
- librust-swc-allocator-dev (= ${rust:Version:librust-swc-allocator-dev}),
  librust-swc-atoms-dev (= ${rust:Version:librust-swc-atoms-dev}),
  librust-swc-eq-ignore-macros-dev (= ${rust:Version:librust-swc-eq-ignore-macros-dev}),
  librust-swc-visit-dev (= ${rust:Version:librust-swc-visit-dev}),
@@ -234,20 +219,21 @@
  librust-url-2+default-dev,
  ${misc:Depends},
 Provides:
- librust-swc-common-8+concurrent-dev (= ${binary:Version}),
- librust-swc-common-8+debug-dev (= ${binary:Version}),
- librust-swc-common-8+default-dev (= ${binary:Version}),
- librust-swc-common-8+diagnostic-serde-dev (= ${binary:Version}),
- librust-swc-common-8+plugin-base-dev (= ${binary:Version}),
- librust-swc-common-8+plugin-mode-dev (= ${binary:Version}),
- librust-swc-common-8+plugin-rt-dev (= ${binary:Version}),
- librust-swc-common-8+plugin-transform-schema-v1-dev (= ${binary:Version}),
- librust-swc-common-8+plugin-transform-schema-vtest-dev (= ${binary:Version}),
- librust-swc-common-8+rkyv-impl-dev (= ${binary:Version}),
- librust-swc-common-8+tty-emitter-dev (= ${binary:Version}),
- librust-swc-common-8-dev (= ${binary:Version}),
- librust-swc-common-8.0-dev (= ${binary:Version}),
- librust-swc-common-8.1.0-dev (= ${binary:Version}),
+ librust-swc-common-14+concurrent-dev (= ${binary:Version}),
+ librust-swc-common-14+debug-dev (= ${binary:Version}),
+ librust-swc-common-14+default-dev (= ${binary:Version}),
+ librust-swc-common-14+diagnostic-serde-dev (= ${binary:Version}),
+ librust-swc-common-14+plugin-base-dev (= ${binary:Version}),
+ librust-swc-common-14+plugin-mode-dev (= ${binary:Version}),
+ librust-swc-common-14+plugin-rt-dev (= ${binary:Version}),
+ librust-swc-common-14+plugin-transform-schema-v1-dev (= ${binary:Version}),
+ librust-swc-common-14+plugin-transform-schema-vtest-dev (= ${binary:Version}),
+ librust-swc-common-14+rkyv-impl-dev (= ${binary:Version}),
+# librust-swc-common-14+sourcemap-dev (= ${binary:Version}),
+ librust-swc-common-14+tty-emitter-dev (= ${binary:Version}),
+ librust-swc-common-14-dev (= ${binary:Version}),
+ librust-swc-common-14.0-dev (= ${binary:Version}),
+ librust-swc-common-14.0.2-dev (= ${binary:Version}),
 Description: common swc utilities - Rust source code
  ${source:Extended-Description}
  .
@@ -266,14 +252,14 @@
  librust-vergen-8+default-dev,
  ${misc:Depends},
 Provides:
- librust-swc-core-22+allocator-node-dev (= ${binary:Version}),
- librust-swc-core-22+common-concurrent-dev (= ${binary:Version}),
- librust-swc-core-22+common-dev (= ${binary:Version}),
-# librust-swc-core-22+default-dev (= ${binary:Version}),
- librust-swc-core-22+transform-common-dev (= ${binary:Version}),
- librust-swc-core-22-dev (= ${binary:Version}),
- librust-swc-core-22.0-dev (= ${binary:Version}),
- librust-swc-core-22.2.1-dev (= ${binary:Version}),
+ librust-swc-core-35+allocator-node-dev (= ${binary:Version}),
+ librust-swc-core-35+common-concurrent-dev (= ${binary:Version}),
+ librust-swc-core-35+common-dev (= ${binary:Version}),
+# librust-swc-core-35+default-dev (= ${binary:Version}),
+ librust-swc-core-35+transform-common-dev (= ${binary:Version}),
+ librust-swc-core-35-dev (= ${binary:Version}),
+ librust-swc-core-35.0-dev (= ${binary:Version}),
+ librust-swc-core-35.0.0-dev (= ${binary:Version}),
 Description: speedy web compiler - Rust source code
  ${source:Extended-Description}
  .
@@ -294,12 +280,12 @@
  librust-swc-common-dev (= ${rust:Version:librust-swc-common-dev}),
  ${misc:Depends},
 Provides:
- librust-swc-html-ast-8+default-dev (= ${binary:Version}),
- librust-swc-html-ast-8+rkyv-impl-dev (= ${binary:Version}),
- librust-swc-html-ast-8+serde-impl-dev (= ${binary:Version}),
- librust-swc-html-ast-8-dev (= ${binary:Version}),
- librust-swc-html-ast-8.0-dev (= ${binary:Version}),
- librust-swc-html-ast-8.0.0-dev (= ${binary:Version}),
+ librust-swc-html-ast-14+default-dev (= ${binary:Version}),
+ librust-swc-html-ast-14+rkyv-impl-dev (= ${binary:Version}),
+ librust-swc-html-ast-14+serde-impl-dev (= ${binary:Version}),
+ librust-swc-html-ast-14-dev (= ${binary:Version}),
+ librust-swc-html-ast-14.0-dev (= ${binary:Version}),
+ librust-swc-html-ast-14.0.0-dev (= ${binary:Version}),
 Description: AST definitions of html - Rust source code
  ${source:Extended-Description}
  .
@@ -310,3 +296,10 @@
 Architecture: all
 Multi-Arch: foreign
 Depends:
+ librust-auto-impl-1+default-dev,
+ librust-bitflags-2+default-dev,
+ librust-rustc-hash-2+default-dev,
+ librust-swc-atoms-dev (= ${rust:Version:librust-swc-atoms-dev}),
+ librust-swc-common-dev (= ${rust:Version:librust-swc-common-dev}),
+ librust-swc-html-ast-dev (= ${rust:Version:librust-swc-html-ast-dev}),
+ librust-swc-html-codegen-macros-dev (= ${rust:Version:librust-swc-html-codegen-macros-dev}),
