=== debian/tests/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 #  cannot find trait `Fallible` in crate `rkyv`
 #  `#![feature]` may not be used on the stable release channel
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test ast_node 3.0.0
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test ast_node 3.0.3
  --all-targets --all-features
 Features:
  test-name=rust-ast_node:@,
@@ -29,7 +29,7 @@
 Restrictions:
  allow-stderr,
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test ast_node 3.0.0
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test ast_node 3.0.3
  --all-targets --no-default-features
 Features:
  test-name=rust-ast_node:,
@@ -40,7 +40,7 @@
 Restrictions:
  allow-stderr,
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test ast_node 3.0.0
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test ast_node 3.0.3
  --all-targets
 Features:
  test-name=rust-ast_node:default,
@@ -51,7 +51,7 @@
 Restrictions:
  allow-stderr,
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test better_scoped_tls 1.0.0
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test better_scoped_tls 1.0.1
  --all-targets --all-features
 Features:
  test-name=rust-better_scoped_tls:@,
@@ -61,7 +61,7 @@
 Restrictions:
  allow-stderr,
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test better_scoped_tls 1.0.0
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test better_scoped_tls 1.0.1
  --all-targets --no-default-features
 Features:
  test-name=rust-better_scoped_tls:,
@@ -71,7 +71,7 @@
 Restrictions:
  allow-stderr,
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test better_scoped_tls 1.0.0
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test better_scoped_tls 1.0.1
  --all-targets
 Features:
  test-name=rust-better_scoped_tls:default,
@@ -81,7 +81,7 @@
 Restrictions:
  allow-stderr,
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test from_variant 2.0.0
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test from_variant 2.0.2
  --all-targets --all-features
 Features:
  test-name=rust-from_variant:@,
@@ -91,7 +91,7 @@
 Restrictions:
  allow-stderr,
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test from_variant 2.0.0
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test from_variant 2.0.2
  --all-targets --no-default-features
 Features:
  test-name=rust-from_variant:,
@@ -101,7 +101,7 @@
 Restrictions:
  allow-stderr,
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test from_variant 2.0.0
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test from_variant 2.0.2
  --all-targets
 Features:
  test-name=rust-from_variant:default,
