## rust-swc-core 48.0.4~ds

=== debian/changelog ===
rust-swc-core (48.0.4~ds-4) unstable; urgency=medium

  * extend patch 1002 to cover crate hstr
  * fix patch 2001_bytes-str

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 01 Jan 2026 12:30:25 +0100

rust-swc-core (48.0.4~ds-3) unstable; urgency=medium

  * fix bump autopkgtest-dependencies for crate ast_node
  * fix patch 2001_bytes-str
  * stop set superfluous fields Rules-Requires-Root Priority
  * declare compliance with Debian Policy 4.7.3
  * drop superfluous patch 1001_cargo_metadata
  * update DEP-3 patch headers

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 01 Jan 2026 01:43:52 +0100

rust-swc-core (48.0.4~ds-2) unstable; urgency=medium

  * no-changes source-only upload to enable testing migration

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 11 Dec 2025 16:24:14 +0100

rust-swc-core (48.0.4~ds-1) experimental; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * update watch file: limit to match v48
  * bump project versions in virtual packages and autopkgtests
  * provide and autopkgtest-check
    swc-atoms feature encoding-impl
    and swc-commons feature encoding-impl;
    (build-)depend on packages for crate cbor4ii;
    autopkgtest-depend on package for crate serde_json;
    bump (build-)dependency for crate unicode-width
  * update and unfuzz patches
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 05 Dec 2025 12:17:15 +0100

rust-swc-core (35.0.0~ds-6) unstable; urgency=medium

  * add patch cherry-picked upstream
    to fix compatibility with serde 1.0.220+;
    tighten build- and autopkgtest-dependencies for crate serde;
    closes: bug#1120671, thanks to James McCoy

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 29 Nov 2025 20:30:45 +0100

rust-swc-core (35.0.0~ds-5) unstable; urgency=medium

  * fix bump autopkgtest-dependencies for crate compact-str

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 22 Oct 2025 09:12:48 +0200

rust-swc-core (35.0.0~ds-4) unstable; urgency=medium

  * add patch 1001_hashbrown
    to accept newer minor versions of crate hashbrown;
    bump (build-)dependencies for crate hashbrown

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 19 Oct 2025 22:29:59 +0200
