=== debian/tests/control ===
--- 
+++ 
@@ -18,35 +18,35 @@
 #  cannot find trait `Fallible` in crate `rkyv`
 #  `#![feature]` may not be used on the stable release channel
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test ast_node 3.0.3
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test ast_node 5.0.0
  --all-targets --all-features
 Features:
  test-name=rust-ast_node:@,
 Depends:
  dh-rust,
- librust-ast-node-3-dev,
+ librust-ast-node-5-dev,
  librust-syn-2+visit-mut-dev,
 Restrictions:
  allow-stderr,
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test ast_node 3.0.3
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test ast_node 5.0.0
  --all-targets --no-default-features
 Features:
  test-name=rust-ast_node:,
 Depends:
  dh-rust,
- librust-ast-node-3-dev,
+ librust-ast-node-5-dev,
  librust-syn-2+visit-mut-dev,
 Restrictions:
  allow-stderr,
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test ast_node 3.0.3
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test ast_node 5.0.0
  --all-targets
 Features:
  test-name=rust-ast_node:default,
 Depends:
  dh-rust,
- librust-ast-node-3+default-dev,
+ librust-ast-node-5+default-dev,
  librust-syn-2+visit-mut-dev,
 Restrictions:
  allow-stderr,
@@ -81,33 +81,33 @@
 Restrictions:
  allow-stderr,
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test from_variant 2.0.2
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test from_variant 3.0.0
  --all-targets --all-features
 Features:
  test-name=rust-from_variant:@,
 Depends:
  dh-rust,
- librust-from-variant-2-dev,
+ librust-from-variant-3-dev,
 Restrictions:
  allow-stderr,
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test from_variant 2.0.2
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test from_variant 3.0.0
  --all-targets --no-default-features
 Features:
  test-name=rust-from_variant:,
 Depends:
  dh-rust,
- librust-from-variant-2-dev,
+ librust-from-variant-3-dev,
 Restrictions:
  allow-stderr,
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test from_variant 2.0.2
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test from_variant 3.0.0
  --all-targets
 Features:
  test-name=rust-from_variant:default,
 Depends:
  dh-rust,
- librust-from-variant-2+default-dev,
+ librust-from-variant-3+default-dev,
 Restrictions:
  allow-stderr,
