=== debian/watch ===
--- 
+++ 
@@ -9,5 +9,5 @@
 downloadurlmangle=s!api.github.com/repos/[^/]+/[^/]+/\Kgit/!tarball/!g,\
 searchmode=plain,\
 dversionmangle=auto \
-https://api.github.com/repos/swc-project/swc/git/matching-refs/tags/swc_core@v \
+https://api.github.com/repos/swc-project/swc/git/matching-refs/tags/swc_core@v48 \
 https://api.github.com/repos/[^/]+/[^/]+/git/refs/tags/swc_core@v@ANY_VERSION@
